RubyGems Navigation menu

stub-ntlm-helper 0.0.1

Using Apache or Squid or whatever with NTLM? Ever had Active Directory arbitrarily hate winbind? I feel for you. Sometimes, passwords and security and Kerberos just don't matter. This is a stub ntlm_helper. It always authenticates.

Gemfile
          gem 'stub-ntlm-helper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install stub-ntlm-helper
  
  
  
  
  
  
  

Authors:

  • Scott Robinson, Mustafa Sezgin

Owners:

Total downloads 1,003

For this version 1,003

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 21, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies: